#! /usr/bin/env python
# -*- coding: utf-8 -*-

try:
    from setuptools import setup
except ImportError:
    from ez_setup import use_setuptools
    use_setuptools()
    from setuptools import setup


setup(
    name='emissions',
    version='0.1',
    description='Emissions',
    author='Frederic Peters',
    author_email='fred@radiopanik.org',
    packages=[
        'emissions',
        'emissions.management',
        'emissions.management.commands',
        'emissions.migrations',
        'emissions.templatetags',
    ],
    package_data={
        'emissions': [
            'fixtures/*',
            'templates/emissions/*',
            'templates/search/indexes/emissions/*',
        ]
    },
    classifiers=[
        'Development Status :: 4 - Beta',
        'Environment :: Web Environment',
        'Framework :: Django',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: GNU Affero General Public License v3 or later (AGPLv3+)',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',
        'Topic :: Multimedia :: Sound/Audio',
    ],
    zip_safe=False,
)
